.ss-scent-notes {
	margin-left: -16px;
	margin-right: -16px;

	@media screen and (min-width: 768px) {
		margin-left: -24px;
		margin-right: -24px;
	}

	@media screen and (min-width: 992px) {
		margin-left: -32px;
		margin-right: -32px;
	}

    &.cherry-style {
        .ss-scent-notes__left {
            background-color: var(--ss-cherry);
            color: var(--ss-cherry-cream);
        }
    }

	.ss-scent-notes__grid {
		display: grid;

		@media screen and (min-width: 768px) {
			grid-template-columns: repeat(2, 1fr);	
		}
	}

	.ss-scent-notes__left {
		background: var(--ss-lily-yuzu);
		padding: 40px 16px;
		display: grid;
		grid-template-rows: 1fr 1fr;

		@media screen and (min-width: 768px) {
			padding: 40px 24px;
		}

		@media screen and (min-width: 992px) {
			padding: 70px 24px 88px;
		}

		.ss-scent-notes__top {

			.ss-scent-notes__top-content {
				max-width: 450px;
				margin: 0 auto;
				text-align: center;

				.description {
					margin-top: 15px;

					@media screen and (min-width: 992px) {
						margin-top: 25px;
					}
				}
			}
			.title {
				text-transform: uppercase;
			}
		}

		.ss-scent-notes__bottom {
			align-content: flex-end;
		}

		.ss-scent-notes__content {
			width: 100%;
			max-width: 560px;
			margin: 0 auto;

			> .title {
				font-size: 13px;
				text-transform: uppercase;
				text-align: center;

				@media screen and (min-width: 992px) {
					font-size: 19px;
				}
			}
		}

		.scent-notes__grid {
			display: grid;
			margin-top: 15px;
			gap: 12px;
			grid-template-columns: repeat(3, 1fr);	

			@media screen and (min-width: 992px) {
				margin-top: 36px;
				gap: 20px;
			}

			.scent-notes__block {
				padding-top: 5px;
				border-top: 1px solid;

				@media screen and (min-width: 992px) {
					padding-top: 7px;
				}

				.title {
					font-size: 11px;
					text-transform: uppercase;

					@media screen and (min-width: 992px) {
						font-size: 18px;
					}
				}

				.content {
					margin-top: 20px;

					@media screen and (max-width: 991px) {
						font-size: 11px;
						margin-top: 10px;
					}
				}
			}
		}
	}

	.ss-scent-notes__right {
		overflow: hidden;

		.media-container {
			aspect-ratio: 1.1;
			width: 100%;
			height: 100%;
			position: relative;
		}
	}
}